RubyGems Navigation menu

Reverse dependencies for kafkalogue Latest version of the following gems require kafkalogue

Total downloads 1,908

For this version 1,908

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: